[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceList.IndexOf

Returns the index of an interface.

## Declaration

Source position: classesh.inc line 1881

`public function TInterfaceList.IndexOf(`
`item: IUnknown`
`):Integer;`

## Description

IndexOf is the implementation of the IInterfaceList.IndexOf method. It returns the zero-based index in the list of the indicated interface, or -1 if the index is not in the list.

## See also

IInterfaceList.IndexOf |  | Return the index of an interface.
TList.IndexOf |  | Returns the index of a given pointer.

Documentation generated on: Feb 26 2014